TRACE is available as plug-in for Eclipse and as stand-alone executable (Eclipse RCP). In all cases, TRACE requires Java 1.7 or newer to be installed on your system. All software downloadable from trace.esi.nl is subject to this license.

A user manual explaining the various features and file formats using this example is available through the Help menu at Help - Help Contents - TRACE user manual.

Platform Download Package
Install the Eclipse Plug-In
32-bit Windows
64-bit Windows
64-bit Linux (x86)
64-bit MacOS (x86)

For the linux package, one may need to change the properties of the TRACE file obtained after unpacking the zip file to become executable. In case you need a 32-bit stand-alone executable, please contact us.